{ pkgs, inputs, ... }: {
  # List packages installed in system profile. To search, run:
  # $ nix search wget
  environment.systemPackages = [
    pkgs.ppsspp
    #pkgs.ppsspp-sdl-wayland
    pkgs.quickemu
    #pkgs.retroarch-full
    # Broken
    #inputs.suyu.packages.${pkgs.system}.suyu
  ];

  services.flatpak.packages = [
    "io.github.ryubing.Ryujinx"
  ];
}

